Subject: [PATCH v9 29/30] bus: mvebu-mbus: Add devicetree binding

From: [email-masked] (Thomas Petazzoni)
Date: Mon, 5 Aug 2013 12:22:09 +0200

DT maintainers,

On Sat, 3 Aug 2013 21:15:26 -0400, Jason Cooper wrote:
> DT Maintainers,
> 
> It's been a week since this was sent to the ml...  It's been through *9*
> revisions with extensive commenting and corrections by Arnd Bergmann,
> Jason Gunthorpe, and others.
> 
> Unless someone has a serious objection, I'd like to apply this series
> shortly so it can get some time in -next before sending to Arnd and
> Olof.

The final DT binding that is showed in this patch set was presented in
an e-mail at:

   http://lists.infradead.org/pipermail/linux-arm-kernel/2013-July/182095.html

Arnd Bergmann indicated his agreement on this DT binding as a reply to
this e-mail, at:

   http://lists.infradead.org/pipermail/linux-arm-kernel/2013-July/182097.html

And Jason Gunthorpe also agreed in a reply to Arnd's answer:

   http://lists.infradead.org/pipermail/linux-arm-kernel/2013-July/182371.html

Best regards,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com